<?php
$conn = new mysqli("localhost", "marketne_bio", "[#1lz{^t2bW}", "marketne_bio");

if ($conn->connect_error) {
    die("Database connection failed");
}
?>
<?php
error_reporting(0);
$con=mysql_connect("localhost","marketne_bio","[#1lz{^t2bW}") or die(mysql_error());
mysql_select_db("marketne_bio",$con) or die(mysql_error());
?>